.locationinfo {
	color: #373737;
	font: 15px Consolas, 'Andale Mono WT', 'Andale Mono', 'Lucida Console', 'Lucida Sans Typewriter', 'DejaVu Sans Mono', 'Bitstream Vera Sans Mono', 'Liberation Mono', 'Nimbus Mono L', Monaco, 'Courier New', Courier, monospace;
	font-weight: 300;
	line-height: 1.625;
}

.locationinfo h2 {
	font-size: 18px;
}

.locationinfo .storycontent p:last-child {
	display: none;
}

.locationinfo a {
	color: #1982d1;
	text-decoration: none;
}
.locationinfo a:focus,
.locationinfo a:active,
.locationinfo a:hover {
	text-decoration: underline;
}















